import os
import json
import numpy as np
import pandas as pd




def next_points(data_dir,system_index):

    return None


def parallel_data_load():
    return None

if __name__=="__main__":
    pass